# ClassRegLogCreate

This creates a ClassRegLog object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode ClassRegLogCreate(ClassRegLog *classLog)

Not collective

### Input Parameter

classLog -The ClassRegLog

### Keywords

log, class, create

### See Also

ClassRegLogDestroy(), StageLogCreate()

Level:beginner
Location: src/sys/plog/utils/classLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages